CVE-2014-0272

2014-02-12T04:50:00
ID CVE-2014-0272
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T22:05:00

Description

Microsoft Internet Explorer 8 through 10 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka "Internet Explorer Memory Corruption Vulnerability."